Subject: Re: bug#20118: 25.0.50; tramp-test29-vc-registered aborts on Cygwin

From: Ken Brown <[email-masked]>
Date: Tue, 17 Mar 2015 09:05:56 -0400

On 3/17/2015 6:36 AM, Michael Albinus wrote:
> Well, this bug is different from Bug#20117. A shell function Tramp sends
> to the remote host contains some lines with leading TABs. Your bash tries
> to expand them.
>
> The following patch shall fix this.
[...]

Confirmed.  Now all Tramp tests give the expected results on rev 5d9b1e100.

Thanks!

Ken